MediaWiki:Common.css

From Ekologos Wiki
Revision as of 12:38, 18 May 2026 by Admin (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* Properly scaled logo */
.mw-wiki-logo {
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;

    width: 140px !important;
    height: 140px !important;

    margin: 0 auto 15px auto !important;
}

/* Cleaner sidebar spacing */
#mw-panel {
    padding-top: 10px;
    width: 12em;
}

/* Prevent content overlap */
#content {
    margin-left: 13em;
}